*{ margin: 0; padding: 0; font-size:14px; font-family:"Microsoft yahei",Arial,"宋体",sans-serif;}
ul{ list-style:none;}
a{
    word-break: break-all;
    word-wrap: break-word;
    white-space: normal;
}
.fl{ float: left;}
.fr{ float: right;}
.cls{ clear: both;}
html,body {
	height: 100%;
    background: #f6f9ff;
}
h3 {
    margin: 0;
    padding: 0;
    font-size: 30px;
    text-align: center;
    font-weight: 300;
}
.simle_box300{height: 300px;}
.simle_box500{height: 500px;}
.block_center{
    display: inline-block;
    text-align: left;
}
.bd_n{
    border: none !important;
}

.wfull{
	width:100%;
}
.navbar-nav li{
	padding:  0 2px;
}
.navbar-default{
	/* height:72px; */
    background: 0 0;
    transition: all .5s;
	background:#FFF;
}
.navbar-orange {
    background-color: rgba(255,160,0,1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
}
.navbar-blue{
	background-color:#FFF;
	/* filter:alpha(Opacity=100);-moz-opacity: 0.1;opacity: 0.1; */
    box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
}
.index_main{
    position: relative;
    width: 100%;
    /* height: 100%; */
    overflow: hidden;
    padding: 180px 0 0 0;
}
.wraper{
    position: relative;
    width: 100%;
    /* height: 100%; */
    overflow: hidden;
    padding: 80px 0 0 0;
}

.upload_box{
    /* width:680px; */
    margin: 0  auto;
}
.progress{
    position: relative;
    display: none;
    height: 39px;
    line-height: 39px;
    /* border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px; */
}
.progress .progress_bar{
    background: #2196F3/* #394EFF *//* #cffbb9 */;
    height: 39px;
    line-height: 39px;
    font-size: 13px;
    position: absolute;
    z-index: 0;
    /*background: #cffbb9;*/
}
.file_uploading{
    position: relative;
    width: 100%;
    height: 39px;
    line-height: 39px;
    text-align: left;
    padding: 0;
    color: #1644A0; 
}
.file_uploading>div{
    display: inline-block;
    float: left;
}
.file_name,.file_size,.file_status,.file_btns{
    overflow: hidden;
    white-space: nowrap;
    text-indent: 15px;
    /*text-overflow: ellipsis;*/

}
.file_name{
    width: 53%;
}
.file_size{
    width: 13%;
}
.file_status{
    width: 21%;
}
.file_btns{
    width: 13%;
}

.uploading_tips{
    height: 38px;
    color: #888;
    margin-top: -9px;
    font-size: 13px;
    display: none;
}

/* Upload Window */
.upload{
    position: relative;
    margin-top: -19px;
    height: 198px;
    border: solid 1px #ddd;
    background: #f9f9f9;
}
.upload:hover{
    box-shadow: 0 5px 5px rgba(0,0,0,.1);
    margin-bottom: 5px;
}
.upload .file_box{
    /*display: none;*/
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}
.drag_box{
    border: dashed 1px #ddd;
    margin: 8px;
    height: 182px;
    /*border-top: none;*/
}
.choose_file{
    height: 36px;
    line-height: 36px;
    margin-top: 2px;
}
.choose_ico{
    display: block;
    color: #ddd;
    font-size: 68px;
}
.btn_choose_file{
    box-sizing: border-box;
    outline: none;
    cursor: pointer;
    text-decoration: none;
    padding: 10px 40px;
    border-radius: 4px;
    color: #fff;
    line-height: 14px;
    font-size: 14px;
    font-weight: bold;
    background: #4caf50;
}
.drag_box .tips{
    display: block;
    font-size:13px;
    margin-top: 10px;
    color: #989898;
}

.features {
    margin-top: 150px;
}
.features h4 {
    text-align: center;
    font-size: 22px;
}
.features p {
    margin: 15px 0 0 0;
}
.features .col-sm-4 {
/*    margin-bottom: 30px;*/
    text-align: center;
}
.features_list{
    height: 138px;
    border-right: solid 1px #ddd;
    background: #fff;
}
.features_list .list_box{
    margin: 25px 5px;
}
.list_box{
    margin: 15px 5px;
    color: #555;
}
.list_box .ico{
    font-size: 35px;
    color: #2196F3;
    text-align: center;
}
.list_box .title{
    font-size: 15px;
    font-weight: bold;
    text-align: left;
}
.list_box .content{
    font-size: 13px;
    font-weight: normal;
    text-align: left;
}


/* 列表页 */
.box_cotent{ height:45px; /*line-height:25px;*/}
.box_cotent div{ display:inline; text-align: center;}
.control_box_wraper{
    position: fixed;
    background: #f6f9ff;
    right: 0;
    left: 0;
    top: 50px;
    z-index: 1029;
    padding-bottom: 5px;
    padding-top: 30px;
}
.list_box_wraper{
    margin-top:35px;
}
@media  (max-width: 500px){
    .list_box .des{
        text-align: center;
    }
    .list_box_wraper{
        padding-top: 45px;
    }
    .line_parts .part .p1{
        width: 30% !important;
    }
    .line_parts .part .p2{
        width: 50% !important;
    }
    .line_parts .part .p3{
        width: 20% !important;
    }
    .line_parts .part .p2_full{
        width: 70% !important;
    }
}
.func_btns_addon{
    line-height: 45px;
}
.func_btns_main{
  
}
.btn_upload_wraper{
  position: relative;
  /*width: 100px;*/
  height: 38px;
  line-height: 38px;
  display: inline-block;
  margin-right: 8px;
}
.btn_upload_wraper .btn_upload_local_shown,.btn_upload_wraper .btn_upload_remote_shown{
  position: relative;
  display: inline-block;
  font-weight: 400;
  background: #666;
  /*width: 100px;*/
  height: 38px;
  line-height: 38px;
  border: 1px solid #09AAFF;
  background-color: #2196F3;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
  padding: 0 10px;
}
.btn_upload_wraper .btn_upload_remote_shown{
  background-color: #4DB6AC;
}
.btn_upload_wraper .btn_upload_local{
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  cursor: pointer;
  opacity: 0;
  width: 100px;
  height: 38px;
  line-height: 38px;
}
.btn_upload{

}

a.btn_func{
    display: inline-block;
    text-decoration: none;
    color: #FFF;
    /*border: 1px solid #11A217;*/
    background: #cffbb9;/* 有选中项时，高亮色：#4CAF50*/
    border-radius: 4px;
    height: 33px;
    line-height: 33px;
    padding:0 10px;
    margin-right:5px;
    }

.item_list_box{
  margin-top:10px;
}
.item_list_box tbody tr{
    
}
.item_list_box tbody tr td a{
    color: inherit;
}
.item_list_box .add_ico{
    font-size: inherit;
}
.item_list_box .add_ico:hover,.add_ico:focus{
    font-size: inherit;
    color: #FF5722;
}

/*编辑条*/
.editer{
    position: absolute;
    top: 0;
    left: 0;
    padding: 8px;
    background: #E6FFC8;
    width: 100%;
}
.editer_content{
    
}
.ed_fname{
    margin: 0;
    padding: 0 0 0 5px;
    height: 24px;
    vertical-align: middle;
    border: 1px solid #aaa;
    background: #fff;
    border-radius: 2px;
    margin-right:15px;
    font-size: 13px;
    width: 50%;
}
.ed_btn_ok,.ed_btn_cancel{
    font-size: 18px;
    color: #2196F3;
    line-height: 18px;
    margin-right:4px;
    cursor: pointer;
}
.ed_btn_ok:hover,.ed_btn_ok:focus,.ed_btn_cancel:hover,.ed_btn_cancel:focus{
    color: #0D47A1;
}

/* 分享页面 */
.shower_box{
    background: #fff;
}
.shower_header{
    /*height: 69px;*/
    /*line-height: 69px;*/
    border-bottom: solid 1px #ddd;
    text-align: center;
    overflow: hidden;
}
.shower_header .inner_wrapper{
    margin: 26px 0;
}
.shower_header h3{
    font-size: 15px;
    line-height: 30px;
    font-weight: bold;
    color: #4CAF50;
}
.shower_body{
    position: relative;
    padding-bottom: 100px;
    overflow: hidden;
}
.line_parts{
    margin: 20px;
    margin-top: 40px;
}
.line_parts .part{
    margin: 0;
    padding: 0;
    overflow: hidden;
    line-height: 25px;
    border-bottom: solid 1px #F8F8F8;
}
.line_parts .part>div{
    float: left;
    margin: 10px 0;
}
.line_parts .part .p1{
    width: 20%;
    text-align: right;
    font-weight: bold;
    color: #666;
}
.line_parts .part .p2{
    width: 50%;
    color: #6a7284;
}
.line_parts .part .p2_full{
    width: 80%;
    color: #6a7284;
}
.line_parts .part button{
    margin-right: 10px;
}

.line_parts .part .p3{
    width: 30%;
    color: #aaa;
    font-size: 12px;
}
.line_parts .part .p3 span{
    margin-left: 15px;
    display: inline-block;
    font-size: 12px;
}

.link_qrcode_box{
    width: 70px;
    height: 85px;
    position: absolute;
    top: 35px;
    right: 10px;
    background: #fff;
    overflow: hidden;
}
.link_qrcode_box h4{
    height: 15px;
    line-height: 15px;
    font-size: 10px;
    margin: 0;
    text-align: center;
}
.link_qrcode_box .link_qrcode{
    width: 100%;
    height: 70px;
}

.btn_blue{
    background-color: #2196F3;
    border: 1px solid #09AAFF;
}
.btn_blue:hover{
    background-color: #1B80D0;
    border: 1px solid #09AAFF;
}
.btn_blue:active,.btn_blue:focus{
    background-color: #1B80D0 !important;
    border: 1px solid #09AAFF;
}
.add_ico{
    font-size: 16px;
    color: #2196F3;
}
.add_ico:hover,.add_ico:focus{
    font-size: 18px;
    color: #1B80D0;
}
.btn_qrcode{
    font-size: 15px;
    cursor: pointer;
}
.btn_qrcode:hover,.btn_qrcode:focus{
    font-size: 18px;
    color: blue;
}

.switch{
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    font-size: 14px;
    line-height: 20px;
    height: 20px;
    vertical-align: middle;
}
.switch_input{
    position: absolute;
    width: 0;
    height: 0;
    opacity: 0;
    margin: 0;
    -webkit-appearance: none;
}
.switch_core{
    margin: 0;
    position: relative;
    width: 40px;
    height: 20px;
    border: 1px solid #dcdfe6;
    outline: 0;
    border-radius: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #dcdfe6;
    -webkit-transition: border-color .3s,background-color .3s;
    transition: border-color .3s,background-color .3s;
    vertical-align: middle;
    display: inline-block;
    cursor: pointer;
}
.switch_core:after{
    content: "";
    position: absolute;
    top: 1px;
    left: 1px;
    border-radius: 100%;
    -webkit-transition: all .3s;
    transition: all .3s;
    width: 16px;
    height: 16px;
    background-color: #fff;
}
.switch.open .switch_core{
    border-color: rgb(19, 206, 102);
    background-color: rgb(19, 206, 102);
}
.switch.open .switch_core:after{
    left: 100%;
    margin-left: -17px;
}

/*  下载页面 */
.add_ico.expire_auto_tips{
    display: inline-block;
    font-size: 10px;
    margin-left: 3px;
    width: 70px;
    height: 15px;
    background: #4CAF50;
    border-radius: 3px;
    text-align: center;
    color: #fff;
    line-height: 15px;
    /* padding: 1px 5px; */
    cursor: default;
}

/* 订单付款页面  通用 */
.wraper_huge{
    padding-top: 70px;
}
.huge_paper{
    background: #fff;
    overflow: hidden;
}
.huge_paper .content{
    margin: 30px 0 50px 0;
}
.pay_warning{
    /*height:50px;*/
    width:100%;
    line-height:50px;
}
.pay_infos{
    color: #777;
    font-size: 15px;
}

.btn_upload_local_shown.btn_buy_time{ 
    background-color: #2196F3;
}

/*  提取文件页面  */
.center_wraper_box{
    display:block; height:100%; width:100%;
}
.center_box{
    margin:auto 10px;
}
.btn_copy{
    position: relative;
}
.copy_tips{
    position: absolute;
    z-index: 1000;
    left: -2em;
    top: -100%;
    display: inline-block;
    padding: 0 .5em;
    border-radius: 3px;
    background-color: #5cb85c;
    color: #fff;
    width: 5em;
}

/* 会员功能 */
.register{
    padding:100px 0 0 0;
    height:100%;
    width:100%;
    /* background: #f6f9ff; */
    /*background: linear-gradient(#CED8EC,#f6f9ff);*/
    background: linear-gradient(#f6f9ff,#CED8EC);
}
.regbox{
    position: relative;
    top: auto;
    transform: translate(0%);
    margin: 0px auto 0;
    left: auto;
    max-width: 440px;
    background: #FFF;
    padding: 20px;
    border-radius: 3px;
    box-shadow: 0 10px 70px 0 rgba(0,0,0,.3);
}
.input-with-icon {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
.input-with-icon>.fa {
    position: absolute;
    top: 10px;
    left: 10px;
    color: #ccc;
}
.input-with-icon>.form-control {
    padding-left: 30px;
}

.btn_full{
    width: 100%;
    height: 50px;
    margin: 0 auto;
    font-size: 18px;
    font-weight: 400;
    text-transform: none;
}
.btn_login{
    background-color: #2196F3;
    border:1px solid #2196F3;
    color: #fff;
}
.btn_register{
    background-color: #2196F3;
    border:1px solid #2196F3;
    color: #f8f8f8;
}
.login_page_links{
    margin-top:10px;
}
.regbox h1{
    font-size:25px;
}
.nav_login{
    position: relative;
    line-height: 50px;
    text-align: center;
}
/* /会员功能 */

/***************************** 旧版代码 *********************************/

.btn-orange {
    display: inline-block;
    padding: 15px 25px;
    background: #ffa000;
    border: none;
    border-radius: 5px;
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    transition: all 250ms;
	cursor: pointer;
}
.btn-orange:focus,.btn-orange:hover {
    background: #ff6f00;
    text-decoration: none;
    color: #fff;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.3)
}

.separator {
    width: 65px;
    margin: 20px auto 40px auto;
    border-bottom: 3px solid #ffa000;
}

.top_banner {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding: 150px 0 0 0;
    /* background: #f5f5f5;
	background: #1E88E5;
	background: linear-gradient(90deg, #2196F3, #1E88E5); */
	background: #f6f9ff;
	background-image: url("banner-bg.png");
    background-position: top right;
    background-repeat: no-repeat;
    background-size: auto;
}
.top_banner h1 {
    margin: 0 0 30px 0;
    padding: 0;
    font-size: 34px;
    color: #ffa000;
    line-height: 1.3em;
}
.top_banner h2 {
    margin: 0 0 10px 0;
    font-size: 20px;
    font-weight: 300;
}
.top_banner #banner-description {
    margin: 20px 0 30px 0;
    padding: 0;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.4em;
}




.responsive {
	position: relative;
    padding: 50px 0;
    background: #1E88E5;
	overflow: hidden;
	color: #FFF;
}
.responsive img {
    width: 60%;
    height: auto;
}

.price {
    padding: 50px 0 20px 0;
    background: #f5f5f5;
}
.price .step {
    margin: 0 0 15px 0;
    font-size: 26px;
    text-align: center;
}
.price .bubble {
    width: 200px;
    height: 200px;
    margin: 0 auto;
    padding: 60px 0 0 0;
    background: #fff;
    border: 2px solid #ffa000;
    border-radius: 200px;
    font-size: 25px;
    line-height: 25px;
    text-align: center;
    color: #ffa000;
    box-shadow: 0 0 15px 0 rgba(0,0,0,.15);
    transition: all 250ms;
}
.price p {
    margin: 15px 0 0 0;
    padding: 0;
    text-align: center;
}
.price .subscribe {
    margin: 0 0 40px 0;
}

.footer-wrapper {
    display: table;
    padding-bottom: 0;
    width: 100%;
    background-color: #FFF;
    border-top: 1px solid #e4e4e4;
	/* margin-top: 50px; */
}
.footer{
	/* margin: 5px auto 0; */
    /* max-width: 1180px; */
    width: 100%;
    font-size: 13px;
    padding: 10px 0 0 0;
    position: relative;
	
}

/******   sider_nav    *******/
.sider_nav{
    background: #fff;
    overflow: hidden;
    margin-bottom: 10px;
}
.sider_nav .wrapper{
    margin:30px 0;
}
.sider_nav .nav>li>a{
    border-radius: 0px;
}
.sider_nav .nav>li.active>a, .sider_nav .nav>li>a:focus, .sider_nav .nav>li>a:hover{
    background: #2196F3;
    color: #fff;
}

.right_content{
    background: #fff;
    overflow: hidden;
}
.right_content .wrapper{
    margin:30px 20px 100px 20px;
}

/*footer*/
.bsite{
    display: inline-block;
    /* width: 200px; */
    position: absolute;
    left: 10px;
    color: #a5abb0;
    font-size: 12px;
}
.bsite a{
    color: #a5abb0;
    font-size: 12px;
    margin-right: 10px;
}